Loading...
Searching...
No Matches
vkd3d_shader_transform_feedback_info Struct Reference
Collaboration diagram for vkd3d_shader_transform_feedback_info:
[legend]

## Data Fields

enum vkd3d_shader_structure_type | type
const void * | next
const struct vkd3d_shader_transform_feedback_element * | elements
unsigned int | element_count
const unsigned int * | buffer_strides
unsigned int | buffer_stride_count

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h